<ActorFrame><children>

	<Layer
		File="Cursor"
		OnCommand="%function(self)
		self:y(160)
		self:x(-70)
		self:zoom(0.09)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffusealpha(0)
		end"
	/>

	<Layer
		Font="Common normal"
		Text="OPTIONS"
		OnCommand="%function(self)
		self:y(160)
		self:x(-30)
		self:zoom(0.8)
		self:horizalign('left')
		end"
		GainFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(1,1,1,1)
		end"
		LoseFocusCommand="%function(self)
		-- THE MOTHER OF IMPORTANT THINGS
		self:finishtweening()
		--
		self:diffuse(0.6,0.6,0.6,1)
		end"
	/>

</children></ActorFrame>